Move bin back to root I'm sure I'll keep changing this
Anirudh Oppiliappan x@icyphox.sh
Mon, 11 Oct 2021 10:08:59 +0530
23 files changed,
17 insertions(+),
12 deletions(-)
M
bash/.bashrc.d/04-exports.bash
→
bash/.bashrc.d/04-exports.bash
@@ -9,7 +9,7 @@ export PLAN9=/usr/local/plan9
export PATH=$PATH:$PLAN9/bin # export thingys -export EDITOR=/usr/local/bin/nvim +export EDITOR=$HOME/bin/a export SSH_KEY_PATH="~/.ssh/id_rsa" export GPG_TTY=$(tty) export INPUTRC=~/.inputrc
A
bin/a
@@ -0,0 +1,16 @@
+#!/bin/sh + +export NO_COLOR=1 +export PAGER=nobs + +if ! pgrep -x plumber > /dev/null +then + plumber +fi + +if ! pgrep -x acme > /dev/null +then + acme -a -f /mnt/font/SFMono-Regular/14a/font $1 +else + editinacme $1 +fi
D
home/bin/a
@@ -1,11 +0,0 @@
-#!/bin/sh - -export NO_COLOR=1 -export PAGER=nobs - -if ! pgrep -x plumber > /dev/null -then - plumber -fi - -acme -a -f /mnt/font/SFMono-Regular/13a/font $1